<?php

use mirzaev\yii2\arangodb\Migration;

class m210209_185328_create_account_edge_notification_collection extends Migration
{
    public function up()
    {
        $this->createCollection('account_edge_notification', ['type' => 3]);
    }

    public function down()
    {
        $this->dropCollection('account_edge_notification');
    }
}
